<window>

	<id>102</id>
	<defaultcontrol>30</defaultcontrol>

	<animation effect="fade" time="200">WindowOpen</animation>
	<animation effect="fade" time="200">WindowClose</animation>

	<controls>

<!-- 
		<control>
			<description>Dialog Background</description>
			<type>image</type>
			<posx>137</posx>
			<posy>177</posy>
			<width>425</width>
			<height>290</height>
			<texture>dialog-invite.png</texture>
		</control>

		<control>
			<description>Send Invitation Heading</description>
			<type>label</type>
			<id>1</id>
			<posx>190</posx>
			<posy>191</posy>
			<label>15054</label>
			<textcolor>ff000000</textcolor>
			<font>font13</font>
		</control>
-->

		<control>
			<description>Arena Name BG</description>
			<type>image</type>
			<posx>175</posx>
			<posy>150</posy>
			<width>438</width>
			<height>70</height>
			<texture>guide-panel1.png</texture>
		</control>

		<control>
			<description>Choose Game</description>
			<type>label</type>
			<id>1</id>
			<posx>190</posx>
			<posy>160</posy>
			<label>15055</label>
			<textcolor>ff000000</textcolor>
			<font>font12</font>
		</control>

		<control>
			<description>Games Spin Control</description>
			<type>spincontrol</type>
			<id>30</id>
			<font>font12</font>
			<posx>100</posx>
			<posy>190</posy>
			<align>left</align>
			<textcolor>ff000000</textcolor>
			<textoffsetx>145</textoffsetx>
			<reverse>no</reverse>
			<onleft>30</onleft>
			<onright>30</onright>
			<onup>10</onup>
			<ondown>20</ondown>
		</control>

		<control>
			<description>Arena Name BG</description>
			<type>image</type>
			<posx>175</posx>
			<posy>235</posy>
			<width>438</width>
			<height>70</height>
			<texture>guide-panel1.png</texture>
		</control>

		<control>
			<description>Enter Message</description>
			<type>label</type>
			<id>4</id>
			<posx>190</posx>
			<posy>240</posy>
			<label>15056</label>
			<font>font12</font>
			<textcolor>ff000000</textcolor>
		</control>

		<control>
			<description>Message Field</description>
			<type>button</type>
			<id>20</id>
			<posx>190</posx>
			<posy>260</posy>
			<width>408</width>
			<label>15060</label>
			<font>font12</font>
			<texturefocus>iconlist-focus.png</texturefocus>
			<texturenofocus>iconlist-nofocus.png</texturenofocus>
			<textcolor>ff000000</textcolor>
			<onleft>20</onleft>
			<onright>20</onright>
			<onup>30</onup>
			<ondown>10</ondown>
		</control>

		<control>
			<description>button image 1</description>
			<type>image</type>
			<posx>260</posx>
			<posy>300</posy>
			<width>140</width>
			<height>33</height>
			<texture>button-nofocus.png</texture>
		</control>

		<control>
			<description>button image 1</description>
			<type>image</type>
			<posx>445</posx>
			<posy>300</posy>
			<width>140</width>
			<height>33</height>
			<texture>button-nofocus.png</texture>
		</control>

		<control>
			<description>Send button</description>
			<type>button</type>
			<id>10</id>
			<posx>260</posx>
			<posy>330</posy>
			<width>140</width>
			<height>33</height>
			<label>15057</label>
			<align>center</align>
			<onleft>10</onleft>
			<onright>11</onright>
			<onup>20</onup>
			<ondown>30</ondown>
		</control>

		<control>
			<description>Cancel button</description>
			<type>button</type>
			<id>11</id>
			<posx>445</posx>
			<posy>330</posy>
			<width>140</width>
			<height>33</height>
			<label>222</label>
			<align>center</align>
			<onleft>10</onleft>
			<onright>11</onright>
			<onup>20</onup>
			<ondown>30</ondown>
		</control>

	</controls>

</window>